<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateMessage extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('message', function (Blueprint $table) {

            $table->increments('id');
            $table->timestamps();

            $table->string('name', 50)->nullable()->comment('');
            $table->string('email', 20)->nullable()->comment('');
            $table->string('phone', 20)->nullable()->comment('');
            $table->string('content', 1000)->nullable()->comment('');

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {

    }
}
